body { background-color: rgb(0, 0, 0); color: rgb(0, 0, 0); }
textarea { color: rgb(0, 0, 0); }
input { color: rgb(0, 0, 0); }
select { color: rgb(0, 0, 0); }
option { color: rgb(0, 0, 0); }
button { color: rgb(0, 0, 0); }
h1 { border-bottom-color: rgb(237, 237, 237); }
a { color: rgb(227, 18, 108); }
a:hover {/*color: rgb(186, 11, 87);*/}
a:focus {/*color: rgb(186, 11, 87);*/}
a:active {/*color: rgb(186, 11, 87);*/}
hr { border-top-color: rgb(237, 237, 237); }
.content-a { background-color: rgb(255, 255, 255); }
.gridrow-a.sep { border-bottom-color: rgb(237, 237, 237); }
.gridrow-a.insep > .column:first-child ~ .column::before { border-left-color: rgb(237, 237, 237); }
h2.sep { border-bottom-color: rgb(237, 237, 237); }
h3.sep { border-bottom-color: rgb(237, 237, 237); }
.button-a {/*border-color: rgb(186, 11, 87);*//*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-products article.details .info .qty .addToCart input {/*border-color: rgb(186, 11, 87);*/background-color: rgb(227, 18, 108); color: rgb(255, 255, 255); }
.module-cart .action a { /*border-color: rgb(186, 11, 87); background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.button-a:hover {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-products article.details .info .qty .addToCart input:hover {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-cart .action a:hover {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.button-a:focus {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-products article.details .info .qty .addToCart input:focus {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-cart .action a:focus {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.button-a:active {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-products article.details .info .qty .addToCart input:active {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-cart .action a:active {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.notice { color: rgb(255, 255, 255); }
.system-error { color: rgb(255, 255, 255);/* background-color: rgb(227, 18, 108); */}
.notice.alarm { /*background-color: rgb(227, 18, 108); */}
.alarm.system-error { /*background-color: rgb(227, 18, 108);*/ }
.notice.caution { background-color: rgb(0, 0, 0); }
.caution.system-error { background-color: rgb(0, 0, 0); }
.fields-a .required { /*color: rgb(227, 18, 108); */}
.fields-a em { /*color: rgb(227, 18, 108);*/ }
.fields-a input[type="text"] { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.fields-a input[type="email"] { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.fields-a input[type="password"] { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.fields-a textarea { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.fields-a select { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
/*.fields-a .error { color: rgb(227, 18, 108); }
.crumbs-a { color: rgb(227, 18, 108); }*/
.module-blog article header .date > span {/*color: rgb(186, 11, 87);*/}
.module-blog article header .date strong {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-blog article header .date strong .arrow { border-right-color: rgb(186, 11, 87); }
.module-blog article footer { background-color: rgb(255, 255, 255); }
/*.module-blog article footer .plugin::before { color: rgb(227, 18, 108); }*/
.module-blog aside ul { border-top-color: rgb(237, 237, 237); }
.module-blog aside ul a { border-bottom-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-blog aside ul a:hover {/*color: rgb(186, 11, 87);*/}
.module-blog aside ul a:focus {/*color: rgb(186, 11, 87);*/}
.module-blog aside ul a:active {/*color: rgb(186, 11, 87);*/}
.module-blog aside ul li.selected > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-blog aside .BlogTagCloud { border-top-color: rgb(237, 237, 237); }
.module-blog aside .BlogTagCloud a { border-bottom-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-blog aside .BlogTagCloud a:hover {/*color: rgb(186, 11, 87);*/}
.module-blog aside .BlogTagCloud a:focus {/*color: rgb(186, 11, 87);*/}
.module-blog aside .BlogTagCloud a:active {/*color: rgb(186, 11, 87);*/}
.module-blog aside .BlogTagCloud a.selected { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-blog .twitter ul { background-color: rgb(255, 255, 255); }
.module-blog .twitter ul li { border-bottom-color: rgb(237, 237, 237); }
.module-blog .twitter ul p { background-color: rgb(255, 255, 255); /*color: rgb(227, 18, 108); */}
.module-products .catList .image a { border-color: rgb(237, 237, 237); }
.module-products .catList .name a { border-bottom-color: rgb(237, 237, 237); background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.module-products .catList .name a:hover {/*background-color: rgb(186, 11, 87);*/}
.module-products .catList .name a:focus {/*background-color: rgb(186, 11, 87);*/}
.module-products .catList .name a:active {/*background-color: rgb(186, 11, 87);*/}
.module-products .prodList .image { border-color: rgb(237, 237, 237); }
.module-products article.details .info .price { /*color: rgb(227, 18, 108); */}
.module-products article.details .info .price del { color: rgb(0, 0, 0); }
.module-products article.details .info .price span { color: rgb(0, 0, 0); }
.module-products article.details .info .price small { color: rgb(0, 0, 0); }
.module-products article.details .info .options { border-top-color: rgb(237, 237, 237); }
/*.module-products article.details .info .options .catProdAttributeItem { color: rgb(227, 18, 108); }*/
.module-products article.details .info .options select { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.module-products article.details .info .qty { background-color: rgb(255, 255, 255); }
.module-products article.details .info .qty .productTextInput { border-color: rgb(237, 237, 237); }
/*.module-products article.details .info .socials .plugin + .plugin::before { color: rgb(227, 18, 108); }*/
.module-products article.details .images figure img { border-color: rgb(237, 237, 237); }
.module-products article.details .images .thumbs .items a { border-color: rgb(237, 237, 237); }
/*.module-products article.details .images .thumbs .items a:hover { border-color: rgb(227, 18, 108); }
.module-products article.details .images .thumbs .index li a::before { color: rgb(227, 18, 108); }*/
.module-products .tabs-a > ul a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.module-products .tabs-a > ul a:hover { background-color: rgb(255, 255, 255); }
.module-products .tabs-a > ul li.active > a { background-color: rgb(237, 237, 237); }
.module-products .tabs-a > .content { background-color: rgb(237, 237, 237); }
.module-cart .items { background-color: rgb(237, 237, 237); }
.module-cart .wrap { border-top-color: rgb(255, 255, 255); }
.module-cart .row input { border-color: rgb(255, 255, 255); }
.module-cart .subtotal { background-color: rgb(237, 237, 237); }
.module-cart .codes { background-color: rgb(237, 237, 237); }
.module-cart .codes li input[type="button"] {/*color: rgb(186, 11, 87);*/}
.module-cart p.total { background-color: rgb(237, 237, 237); }
/*.module-checkout p.required { color: rgb(227, 18, 108); }
.module-checkout em { color: rgb(227, 18, 108); }*/
.module-checkout h3 { color: rgb(0, 0, 0); }
.module-checkout .wrap { border-bottom-color: rgb(237, 237, 237); }
.module-checkout input[type="text"] { border-color: rgb(237, 237, 237); }
.module-checkout input[type="password"] { border-color: rgb(237, 237, 237); }
.module-checkout input[type="email"] { border-color: rgb(237, 237, 237); }
.module-checkout select { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
/*.module-checkout .error { color: rgb(227, 18, 108); }*/
.table-a { border-color: rgb(0, 0, 0); }
.module-showcase .banner { background-color: rgb(0, 0, 0); color: rgb(237, 237, 237); }
.module-showcase h2 { color: rgb(255, 255, 255); }
/*.module-showcase-a .controls a { color: rgb(227, 18, 108); }*/
.module-showcase-a .controls a:hover {/*color: rgb(186, 11, 87);*/}
.module-showcase-b p { color: rgb(255, 255, 255); }
/*.module-showcase-c .controls a { color: rgb(227, 18, 108); }*/
.module-showcase-c .controls a:hover {/*color: rgb(186, 11, 87);*/}
.module-showcase-c p { color: rgb(255, 255, 255); }
.module-showcase-c .action a { /*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-showcase-d p { color: rgb(237, 237, 237); }
.module-showcase-d .pagination a { background-color: rgb(237, 237, 237); }
.module-showcase-d .pagination a:hover {/* background-color: rgb(227, 18, 108); */}
.module-showcase-d .pagination .active {/* background-color: rgb(227, 18, 108); */}
.module-showcase-e .controls a { background-color: rgb(227, 18, 108); color: rgb(255, 255, 255); }
.module-showcase-f p { color: rgb(255, 255, 255); }
.module-showcase-f .c { background-color: rgb(0, 0, 0); }
.module-showcase-f .pagination a { background-color: rgb(255, 255, 255); }
/*.module-showcase-f .pagination a:hover { background-color: rgb(227, 18, 108); }
.module-showcase-f .pagination .active { background-color: rgb(227, 18, 108); }*/
.module-callout { border-color: rgb(237, 237, 237); }
.module-featured-products .image { border-color: rgb(237, 237, 237); }
.module-home-misc .visit-us li { border-bottom-color: rgb(237, 237, 237); }
.module-home-misc .visit-us .icon {/* background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-home-misc .visit-us a:hover .icon {/*background-color: rgb(186, 11, 87);*/}
.module-home-misc .testimonials blockquote { border-color: rgb(237, 237, 237); background-color: rgb(237, 237, 237); }
/*.module-home-misc .testimonials .item > p { color: rgb(227, 18, 108); }
.module-home-misc .testimonials .nav a { color: rgb(227, 18, 108); }*/
.module-home-misc .testimonials .nav a:hover {/*color: rgb(186, 11, 87);*/}
.module-testimonials blockquote { background-color: rgb(237, 237, 237); }
.module-testimonials blockquote .arrow { border-top-color: rgb(237, 237, 237); }
/*.module-testimonials blockquote > p { color: rgb(227, 18, 108); }
.module-testimonials ul.nav a { color: rgb(227, 18, 108); }*/
.module-testimonials ul.nav a:hover {/*color: rgb(186, 11, 87);*/}
.module-download ul.files a { background-color: rgb(255, 255, 255); }
.module-download ul.files a:hover {/*color: rgb(186, 11, 87);*/}
.module-download ul.files a:focus {/*color: rgb(186, 11, 87);*/}
.module-download ul.files a:active {/*color: rgb(186, 11, 87);*/}
.module-events { border-bottom-color: rgb(237, 237, 237); }
.module-event .share { border-top-color: rgb(237, 237, 237); }
/*.module-event .share li ~ li::before { color: rgb(227, 18, 108); }*/
.module-header { background-color: rgb(255, 255, 255); }
.module-header .infobar { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.module-header .infobar a { color: rgb(255, 255, 255); }
/*.module-header .infobar a:hover { color: rgb(227, 18, 108); }
.module-header .infobar a:focus { color: rgb(227, 18, 108); }
.module-header .infobar a:active { color: rgb(227, 18, 108); }*/
.module-header .search label { color: rgb(0, 0, 0); }
.module-header .search input { border-color: rgb(237, 237, 237); }
/*.module-header .search button { color: rgb(227, 18, 108); }*/
.module-header .search button:hover {/*color: rgb(186, 11, 87);*/}
.module-header .search button:focus {/*color: rgb(186, 11, 87);*/}
.module-header .search button:active {/*color: rgb(186, 11, 87);*/}
.module-header nav .regular a { color: rgb(0, 0, 0); }
.module-header nav .regular a:hover { color: rgb(237, 237, 237); }
.module-header nav .regular a:focus { color: rgb(237, 237, 237); }
.module-header nav .regular a:active { color: rgb(237, 237, 237); }
/*.module-header nav .regular .selected > a { color: rgb(227, 18, 108); }*/
.module-header nav .regular li ul { border-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.module-header nav .regular li ul a { color: rgb(0, 0, 0); }
.module-header nav .regular li ul a:hover { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header nav .regular li ul a:focus { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header nav .regular li ul a:active { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header nav .regular li li { border-top-color: rgb(237, 237, 237); }
.module-header nav .regular li li:hover > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header nav .regular li li.selected > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header nav .mobile ul { background-color: rgb(0, 0, 0); }
.module-header nav .mobile ul li a { color: rgb(255, 255, 255); }
.module-header nav .mobile ul li a:hover {/*background-color: rgb(186, 11, 87);*/}
.module-header nav .mobile ul li.selected a { /*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-header-a .infobar .selected > a { /*color: rgb(227, 18, 108);*/ }
.module-header-a .infobar .button a {/*border-color: rgb(186, 11, 87);*//*background-color: rgb(227, 18, 108); */color: rgb(255, 255, 255); }
.module-header-a .infobar .button a:hover { background-color: rgb(255, 255, 255); /*color: rgb(227, 18, 108); */}
.module-header-a .infobar .button a:focus { background-color: rgb(255, 255, 255); /*color: rgb(227, 18, 108);*/ }
.module-header-a .infobar .button a:active { background-color: rgb(255, 255, 255);/* color: rgb(227, 18, 108); */}
.module-header-a nav .regular { border-bottom-color: rgb(237, 237, 237); }
.module-header-b { border-top-color: rgb(0, 0, 0); }
.module-header-b nav { border-bottom-color: rgb(237, 237, 237); }
.module-header-c .account a { border-right-color: rgb(186, 11, 87); border-bottom-color: rgb(186, 11, 87); border-left-color: rgb(186, 11, 87); background-color: rgb(227, 18, 108); color: rgb(255, 255, 255); }
.module-header-c .account a:hover {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-header-c .account a:focus {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-header-c .account a:active {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
.module-header-d .search button { /*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-header-d .search button:hover {/*background-color: rgb(186, 11, 87);*/}
.module-header-d .search button:focus {/*background-color: rgb(186, 11, 87);*/}
.module-header-d .search button:active {/*background-color: rgb(186, 11, 87);*/}
.module-header-d .connect a { color: rgb(237, 237, 237); }
.module-header-d .connect a:hover { color: rgb(255, 255, 255); }
.module-header-d .connect a:focus { color: rgb(255, 255, 255); }
.module-header-d .connect a:active { color: rgb(255, 255, 255); }
.module-header-d nav { background-color: rgb(0, 0, 0); }
.module-header-d nav .regular li a { color: rgb(255, 255, 255); }
.module-header-d nav .regular li a:hover { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-d nav .regular li a:focus { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-d nav .regular li a:active { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-d nav .regular .selected > a { /*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-header-d nav .regular .selected > a:hover { color: rgb(255, 255, 255); }
.module-header-d nav .regular .selected > a:focus { color: rgb(255, 255, 255); }
.module-header-d nav .regular .selected > a:active { color: rgb(255, 255, 255); }
.module-header-d nav .regular li:hover > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-d nav .regular li li a { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.module-header-e .connect a { color: rgb(237, 237, 237); }
.module-header-e .connect a:hover { color: rgb(0, 0, 0); }
.module-header-e .connect a:focus { color: rgb(0, 0, 0); }
.module-header-e .connect a:active { color: rgb(0, 0, 0); }
.module-header-e nav { border-top-color: rgb(237, 237, 237); }
.module-header-f { background-color: rgb(0, 0, 0); }
.module-header-f .info { color: rgb(237, 237, 237); }
/*.module-header-f .connect a { color: rgb(227, 18, 108); }*/
.module-header-f .connect a:hover { color: rgb(255, 255, 255); }
.module-header-f .connect a:focus { color: rgb(255, 255, 255); }
.module-header-f .connect a:active { color: rgb(255, 255, 255); }
.module-header-f .address { border-top-color: rgb(186, 11, 87); }
.module-header-f .search button { /*background-color: rgb(227, 18, 108);*/ color: rgb(255, 255, 255); }
.module-header-f .search button:hover {/*background-color: rgb(186, 11, 87);*/}
.module-header-f .search button:focus {/*background-color: rgb(186, 11, 87);*/}
.module-header-f .search button:active {/*background-color: rgb(186, 11, 87);*/}
.module-header-f .search button:hover::before { color: rgb(255, 255, 255); }
.module-header-f .search button:focus::before { color: rgb(255, 255, 255); }
.module-header-f .search button:active::before { color: rgb(255, 255, 255); }
.module-header-f nav {/*background-color: rgb(186, 11, 87);*/}
.module-header-f nav .regular li a { color: rgb(255, 255, 255); }
.module-header-f nav .regular li a:hover { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-f nav .regular li a:focus { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-f nav .regular li a:active { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-f nav .regular .selected > a { /*background-color: rgb(227, 18, 108); */color: rgb(255, 255, 255); }
.module-header-f nav .regular .selected > a:hover { color: rgb(255, 255, 255); }
.module-header-f nav .regular .selected > a:focus { color: rgb(255, 255, 255); }
.module-header-f nav .regular .selected > a:active { color: rgb(255, 255, 255); }
.module-header-f nav .regular li:hover > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-header-f nav .regular li li a { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.module-footer { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.module-footer .copyright { color: rgb(237, 237, 237); }
.module-footer .copyright a { color: rgb(237, 237, 237); }
/*.module-footer .copyright a:hover { color: rgb(227, 18, 108); }
.module-footer .copyright a:focus { color: rgb(227, 18, 108); }
.module-footer .copyright a:active { color: rgb(227, 18, 108); }*/
.module-footer .newsletter label { color: rgb(0, 0, 0); }
.module-footer .newsletter input { border-color: rgb(237, 237, 237); }
.module-footer nav a { color: rgb(255, 255, 255); }
/*.module-footer nav a:hover { color: rgb(227, 18, 108); }
.module-footer nav a:focus { color: rgb(227, 18, 108); }
.module-footer nav a:active { color: rgb(227, 18, 108); }
.module-footer nav .selected > a { color: rgb(227, 18, 108); }*/
.module-footer-a .gallery .photos a::before { border-color: rgb(255, 255, 255); }
.module-footer-c { border-top-color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.module-footer-c .sitemap h3 { color: rgb(0, 0, 0); }
.module-footer-c .sitemap a { color: rgb(0, 0, 0); }
.module-footer-c .sitemap p { color: rgb(0, 0, 0); }
.module-footer-c .secondary { border-top-color: rgb(237, 237, 237); border-bottom-color: rgb(237, 237, 237); }
.module-footer-c .newsletter h3 { color: rgb(0, 0, 0); }
.module-footer-d { background-color: rgb(255, 255, 255); }
.module-footer-d .container { border-bottom-color: rgb(237, 237, 237); }
.module-footer-d nav ul { color: rgb(0, 0, 0); }
.module-footer-d nav a { color: rgb(0, 0, 0); }
.module-footer-d .copyright { color: rgb(0, 0, 0); }
.module-footer-e .copyright { color: rgb(255, 255, 255); }
.module-footer-e .connect a { color: rgb(237, 237, 237); }
.module-footer-e .connect a:hover { color: rgb(255, 255, 255); }
.module-footer-e .connect a:focus { color: rgb(255, 255, 255); }
.module-footer-e .connect a:active { color: rgb(255, 255, 255); }
.module-footer-f .connect a {/*background-color: rgb(186, 11, 87);*/color: rgb(255, 255, 255); }
/*.module-footer-f .connect a:hover { background-color: rgb(227, 18, 108); }
.module-footer-f .connect a:focus { background-color: rgb(227, 18, 108); }
.module-footer-f .connect a:active { background-color: rgb(227, 18, 108); }*/
.module-footer-f .copyright { border-top-color: rgb(237, 237, 237); }
.module-sidebar nav > ul { border-top-color: rgb(237, 237, 237); }
.module-sidebar nav > ul > li { border-bottom-color: rgb(237, 237, 237); }
.module-sidebar nav > ul > li a { color: rgb(0, 0, 0); }
.module-sidebar nav > ul > li a:hover {/*color: rgb(186, 11, 87);*/}
.module-sidebar nav > ul > li a:focus {/*color: rgb(186, 11, 87);*/}
.module-sidebar nav > ul > li a:active {/*color: rgb(186, 11, 87);*/}
.module-sidebar nav > ul > li.selected > a { background-color: rgb(237, 237, 237); color: rgb(0, 0, 0); }
.module-sidebar nav > ul > li > ul { border-top-color: rgb(237, 237, 237); background-color: rgb(255, 255, 255); }
.gallery-lightbox::after { color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.gallery-lightbox { background-color: rgb(255, 255, 255); }
.no-csstransforms .gallery-lightbox .gallery-lightbox span { background-color: rgb(255, 255, 255); }